IF COL_LENGTH('xRespuesta', 'Col51') IS NULL ALTER TABLE xRespuesta ADD Col51 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col52') IS NULL ALTER TABLE xRespuesta ADD Col52 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col53') IS NULL ALTER TABLE xRespuesta ADD Col53 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col54') IS NULL ALTER TABLE xRespuesta ADD Col54 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col55') IS NULL ALTER TABLE xRespuesta ADD Col55 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col56') IS NULL ALTER TABLE xRespuesta ADD Col56 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col57') IS NULL ALTER TABLE xRespuesta ADD Col57 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col58') IS NULL ALTER TABLE xRespuesta ADD Col58 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col59') IS NULL ALTER TABLE xRespuesta ADD Col59 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col60') IS NULL ALTER TABLE xRespuesta ADD Col60 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col61') IS NULL ALTER TABLE xRespuesta ADD Col61 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col62') IS NULL ALTER TABLE xRespuesta ADD Col62 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col63') IS NULL ALTER TABLE xRespuesta ADD Col63 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col64') IS NULL ALTER TABLE xRespuesta ADD Col64 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col65') IS NULL ALTER TABLE xRespuesta ADD Col65 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col66') IS NULL ALTER TABLE xRespuesta ADD Col66 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col67') IS NULL ALTER TABLE xRespuesta ADD Col67 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col68') IS NULL ALTER TABLE xRespuesta ADD Col68 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col69') IS NULL ALTER TABLE xRespuesta ADD Col69 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col70') IS NULL ALTER TABLE xRespuesta ADD Col70 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col71') IS NULL ALTER TABLE xRespuesta ADD Col71 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col72') IS NULL ALTER TABLE xRespuesta ADD Col72 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col73') IS NULL ALTER TABLE xRespuesta ADD Col73 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col74') IS NULL ALTER TABLE xRespuesta ADD Col74 VARCHAR(400)
IF COL_LENGTH('xRespuesta', 'Col75') IS NULL ALTER TABLE xRespuesta ADD Col75 VARCHAR(400)
GO